#  ["occupation"] most frequent on top
sjukskoterska__grundutbildad = "bXNH_MNX_dUR"
personlig_assistent = "eU1q_zvL_9Rf"
larare_i_grundskolan__arskurs_7_9 = "iYgm_hfD_Bez"
systemutvecklare_programmerare = "fg7B_yov_smw"
larare_i_grundskolan__arskurs_4_6 = "Nzmh_iTb_z7h"
butikssaljare__fackhandel = "ek9W_CmD_y2M"
kundtjanstmedarbetare = "8Uhp_XYo_z5f"
utesaljare = "p17k_znk_osi"
underskoterska__hemtjanst_och_aldreboende = "Y3QA_5pk_uXd"
larare_i_forskola_forskollarare = "rUcW_z9R_Qsv"
larare_i_gymnasiet = "f8q7_Rwv_TP4"
lagerarbetare = "sizv_uPq_nWf"
mjukvaruutvecklare = "rQds_YGd_quU"
kock__a_la_carte = "JbJw_as4_S93"
administrativ_assistent = "s5pR_WNm_R8W"
specialistlakare = "oHyy_M2j_HUP"
ekonomiassistent = "BK8D_hZe_dtk"
larare_i_fritidshem_fritidspedagog = "wHUj_vsP_Jhn"
vardbitrade = "4zLr_jP5_peZ"
butikssaljare_medarbetare__dagligvaror = "pBhS_6fg_727"
helpdesktekniker_supporttekniker = "KQty_E1u_cia"
universitets__och_hogskolelektor = "9kWY_X1U_RyC"
underskoterska__vard__o_specialavd__o_mottagning = "PQkQ_Dmk_ZF8"
hemforsaljare = "bUP3_Ztw_VC1"
kock__storhushall = "Vg3d_Azf_p5Y"
larare_i_grundskolan__arskurs_1_3 = "zGHj_2Jf_oKy"
tandlakare = "TdvW_S8R_CFH"
traarbetare_snickare = "4Z7F_oBG_vMG"
projektledare__bygg_och_anlaggning = "pTTz_5DC_itW"
barnskotare = "rM7G_ge7_XhP"
distributionsforare = "JEhg_Dmh_mzv"
restaurangbitrade = "yXRQ_Ad9_E8V"
stadare_lokalvardare = "dYo1_D8c_87U"
sjukskoterska__aldreomsorg_och__vard_geriatrik = "uaJs_9YA_Cnp"
vardare_arbetshandledare_boendestodjare = "c32f_KpH_CfN"
redovisningsekonom = "8N18_sGB_X4M"
underhallsmekaniker = "ci6b_Nc2_FmS"
lakare = "9K3i_XD4_Kyy"
operationssjukskoterska = "YJKc_yXU_DUH"
tandskoterska = "ckkD_JhH_Sc6"
speciallarare = "dhXy_7Te_Tzb"
truckforare = "GQSf_fnq_kjF"
barnflicka_barnvakt = "zVkQ_wLL_78i"
fastighetsskotare_fastighetsarbetare = "C6Cv_9ZR_7Gb"
fysioterapeut_sjukgymnast = "raVz_oTw_N3e"
psykolog = "xBo9_V9m_bfg"
specialkock = "YKhj_n5P_g4P"
backend_utvecklare = "7wdX_4rv_33z"
farmaceut_receptarie = "rp67_sqK_cLB"
jobbcoach_utbildningscoach = "gPCx_T6e_6P8"
koksbitrade = "oRB5_b7i_Qzv"
arbetsterapeut = "heGV_uHh_o8W"
servitor_servitris = "rGGf_KLs_To7"
telefonforsaljare = "WZ2C_vH9_8ek"
taxiforare_taxichauffor = "ZS86_sdx_bx5"
stodassistent = "LxhG_of8_eMi"
larare_i_gymnasiet___yrkesamnen = "Hob8_zfc_5ge"
cnc_operator_fms_operator = "EvmU_s9w_euP"
sfi_larare = "15e8_KDZ_31Z"
pizzabagare = "9YaE_Syg_5ZB"
barnmorska = "DEDi_wap_ntF"
it_tekniker_datatekniker = "tdCZ_6Pn_VzT"
behandlingsassistent_socialpedagog = "MMTE_fiP_1Ng"
receptionist__telefonist = "un7f_yy8_JJx"
civilingenjor__systemutveckling = "CQse_CRd_snw"
specialpedagog = "f1zq_tpA_QtN"
butikschef = "WWVG_4sM_faC"
intensivvardssjukskoterska = "Uh7q_DpM_rm3"
kallskanka = "JECy_3w6_gah"
account_manager = "8jrL_5RZ_9Kt"
ledsagare = "SF73_TBz_fhR"
montor__metallprodukter = "rAjz_1xP_f1a"
inkopare = "KVVN_sqH_Wpz"
kontorsreceptionist = "EjoD_bf6_AdV"
projektledare__it = "z5AM_ayf_WcL"
bilvardare_garagearbetare = "WRaF_xkF_AoB"
maskinoperator__mekanisk_verkstad = "Z4Tt_Gwt_NGP"
lastbilsmekaniker = "o7LP_duC_u9Z"
analytisk_kemist = "KZsj_HrG_iKS"
doktorand = "Pgpp_B8P_wot"
backofficepersonal = "rkXK_cb5_Ft9"
biomedicinsk_analytiker = "Pj8T_bST_f7D"
frontend_utvecklare = "GDHs_eoz_uKx"
kontorist = "KgVN_RhS_bjH"
cnc_operator__tra = "8wmm_Wto_9iG"
fordonstekniker_bilmekaniker_personbilsmekaniker = "bLKd_4Wg_3rn"
skotare = "JxX3_zHB_ycd"
barnsjukskoterska = "CQBS_ZSZ_ViP"
bagare_konditor = "XugJ_6hw_wVV"
enhetschef__halso__och_sjukvard = "ZKKT_4bd_Sxs"
socialsekreterare = "FwM7_WYB_qgc"
systemtestare = "ZtTD_4VC_f4i"
civilingenjor__konstruktion__maskin = "RK6q_aaj_7qc"
installationselektriker = "84Uc_bhA_s47"
automationsingenjor__maskin = "rncq_GAq_KMx"
servicetekniker__maskin = "Vn2j_SW3_PU8"
loneadministrator = "nRLP_eqC_ow9"
logoped = "BnhE_hcg_H2c"
lakarsekreterare_vardadmin_medicinsk_sekreterare = "J5oq_tNd_6RU"
dataingenjor = "9U5Y_9Ji_uJq"
arbetsledare__stad_stadledare = "cYP6_Tur_q6m"
handlaggare_utredare__offentlig_forvaltning = "YG1s_tUg_jWJ"
hr_specialist_hr_adviser = "s28Q_sya_S2b"
flygingenjor = "hgwv_NVk_dmq"
fritidsassistent = "zLmB_J9A_HQD"
elmontor = "AJDU_fpb_ADF"
redovisningskonsult = "CeoS_Wzo_uz5"
bovard_fastighetsvard_husvard = "AjxW_jR6_J7P"
skadedjurstekniker = "89uF_Vvx_qcD"
byggnadsingenjor = "QyBB_mhx_iKS"
orderadministrator = "gLtU_eR9_ZcW"
distriktsskoterska = "n2Tp_B8E_gED"
fastighetstekniker_drifttekniker__fastighet = "9NVZ_LfD_vqT"
farmaceut_apotekare = "pAdE_uVY_JrR"
vaktare = "mobn_aTk_jS6"
konstruktor__tillverkningsindustri = "44U4_7Fz_GCy"
bilglasmontor = "DmaA_udM_7Rv"
larare_i_forskoleklass = "JUu4_wcP_kQG"
habiliteringsassistent = "SJGo_cDh_Ymc"
elektronikmontor = "GaiH_Bzd_mU5"
fysiker = "z5se_M6P_58t"
arbetsmiljoingenjor = "tKCe_Qpx_Thx"
universitets__och_hogskoleadjunkt = "YfCD_kUE_kck"
ekonomibitrade__storhushall = "Kf29_nju_Xd4"
informator_kommunikator = "aRp4_qjZ_tPV"
optiker = "HWPy_9jT_TX2"
verksamhetskonsult__it = "6CfM_iwp_hDJ"
sjukskoterska__medicin_och_kirurgi = "4KeX_GcW_9jY"
bistandsbedomare_bistandshandlaggare = "pYiF_Z6V_ULQ"
automationstekniker__maskin = "UiDW_ncp_spU"
svetsare__manuell = "wf1E_nWA_EJp"
marknadsassistent = "uWwq_jF2_nhq"
rekryterare_rekryteringskonsult = "QaQC_ozP_Bme"
platschef__bygg = "NZcr_uB1_6rX"
fotograf = "1N2U_6xW_Tdx"
marknadsforare = "WCma_2oa_gyZ"
entreprenadingenjor = "namT_cva_UiK"
business_controller = "8tSq_t1z_MRT"
elevassistent = "Sbzf_iBA_MAS"
systemdesigner = "9jYT_DS5_6JE"
sjukskoterska__psykiatrisk_vard = "UVrW_krj_vk8"
eventsaljare_eventforsaljare = "Fcpk_WQT_4hS"
controller = "GrZU_ofe_QAx"
enhetschef_inom_social_omsorg = "6TQs_8i6_per"
frisor = "tuoE_9Nj_fAS"
eltekniker = "aRFB_gjn_92K"
ungdomsledare = "krRt_aAc_NTd"
dietist = "C1FR_RzT_hzP"
montor__gummi__och_plastprodukter = "efyx_6es_7jQ"
arbetsledare__husbyggnad = "k7aW_toR_PPm"
transportplanerare = "T9bK_xR7_wvn"
elingenjor = "kx3b_92W_PuD"
enhetschef__offentlig_forvaltning = "Noad_FWq_mY2"
data_warehouse_specialist = "YpXF_Mob_zM8"
ungdomsinstruktor_ungdomstranare = "vx4h_CjR_M1n"
terminalarbetare = "CVjf_1aa_fhe"
bussforare_busschauffor = "qSXj_aXc_EGp"
it_arkitekt_losningsarkitekt = "uyJg_i94_xmr"
servicehandlaggare = "X7oZ_fbn_TgG"
apotekschef = "UZ5P_spz_VLt"
skolskoterska = "szfD_hPZ_y7M"
idrottsinstruktor_idrottstranare = "74pa_EJB_huE"
gruppchef__teknik = "DV4C_eEN_VDg"
maskinkonstruktor = "y2J4_Kxs_TVQ"
systemarkitekt = "i1F4_cZZ_PJu"
produktionskoordinator = "YmFo_cvw_1Kv"
sjukhusstadare = "gBcF_mUm_Ruc"
truckreparator = "93Ar_tq1_RZw"
produktionsingenjor__bygg = "rBpK_cfG_2v9"
postterminalarbetare = "nViA_Utf_vPc"
samhallsplanerare = "uYjC_s5u_tKu"
vardetransportor = "TH8w_hsR_AMf"
demonteringsarbetare_rivningsarbetare = "fRKT_Fdr_fHL"
oversattare = "qzVF_Bom_SEy"
fartygselektriker = "VXjE_yRK_6o3"
copywriter = "7mFy_ghh_iL6"
hjullastarforare__godshantering = "3XPa_uKH_Dwp"
husdjurstekniker = "RvHV_ckc_cbT"
barista_kaffebartender = "QREG_zsK_FLo"
nagelterapeut_nagelteknolog = "JjXV_QEg_EQ1"
mobelmontor_inredningsmontor = "ZS6E_gwQ_wDF"
hr_konsult_pa_konsult = "1d3z_y59_2Hm"
marinmekaniker = "M6Yt_ynM_FDQ"
inkopsassistent = "2YDV_mGq_LpN"
privatekonomisk_radgivare = "6Lx9_ukW_WSn"
specialisttandlakare = "U8r2_BYD_ic2"
lastbilssaljare = "ywWg_2t1_JSW"
uthyrningschef = "tPp6_tmB_EsY"
bergsingenjor = "6Jyi_QHU_LKn"
ekonomikonsult = "x6oS_7T1_8Rh"
designer = "42SW_cUg_uq2"
betongarbetare = "57z2_b5A_hAT"
kvalitetskoordinator = "d2gz_es2_pX5"
akutsjukskoterska_sjukskoterska__akutmottagning = "Pi5N_5NB_7BY"
kontorsvaktmastare = "GtM1_tT6_UUy"
automationstekniker__el = "LrrC_U7A_Xus"
bilskadeinspektor__forsakring = "TmAY_4KT_76q"
planarkitekt = "dVwu_SVA_Yoz"
programmerare__konsolspel = "CmFu_Dkt_fkX"
idrottsplatsvaktmastare_idrottsplatsarbetare = "fBJt_BuB_XTm"
konditoribitrade = "7K8b_4EE_w5e"
frasare = "sYfN_TaY_zXX"
musikpedagog_musiklarare = "zrQ9_1z2_kT3"
ekonomichef = "iCy6_G72_abh"
planeringsarkitekt_fysisk_planerare = "ghs4_JXU_BYt"
civilingenjor__teknisk_fysik = "DrU2_d7W_Ana"
packare = "YDvo_JCY_pDR"
servicetekniker__elkraft = "bgTi_SxA_pLX"
utredningssekreterare = "JvRi_WQd_NP3"
malare = "rv19_K1B_Fuo"
civilingenjor__drift_och_underhall__elkraft = "4QjK_RpG_h4w"
fastighetsforvaltare = "EPe8_EQu_YCL"
bohags__och_flyttbilsforare = "DjPb_jLn_55T"
butikskonsulent = "Zfsr_ZV8_NTA"
instrumentelektriker_instrumenttekniker = "3NQt_h54_Qy7"
kulturchef = "RVNG_NEy_HMR"
abonnemangsforsaljare = "aoUt_f9s_rAk"
bensinstationsbitrade_servicebitrade = "fi74_DJo_f75"
arbetsledare__lager = "aquM_nAF_dtw"
maskinoperator__bageri = "oif1_cmh_vDs"
biblioteksassistent = "Mx7K_ThX_jz4"
flyttkarl_stadsbud = "bhsT_kjt_muu"
ordermottagare = "c6hC_aYL_Qty"
trafiklarare = "hERw_LKk_uJK"
saljkonsulent = "BqKN_SBM_qgT"
markingenjor = "fSLM_a7G_ZfA"
byggnadskalkylator_anbudsingenjor = "wV1P_Ms5_HB2"
bitradande_rektor = "Cn7e_qQS_nPF"
utbildningsledare = "etkf_dBn_JbW"
fritidsledare_ungdomsledare__forsamling = "iwfM_TL3_Duw"
larare_i_praktiska_och_estetiska_amnen = "ajWc_95L_PnQ"
maskinforare__lantbruk_traktorforare__lantbruk = "TGHy_oZw_vad"
fibertekniker_optotekniker = "r6AA_UrV_qw3"
applikationsingenjor = "YqiW_QLd_qHo"
forsaljningsassistent = "HFuj_YCt_Ymn"
gruppledare_for_kontorspersonal = "V9Es_YZL_3kL"
databasdesigner = "e5sX_ceH_kV7"
personalansvarig = "DHo9_qpj_owx"
kassapersonal = "j8X2_KhG_6ty"
civilingenjor__process__kemiteknik = "jFKV_jDC_P7s"
bartender = "fLps_qRU_1CC"
projektledare__reklam = "s1An_KJo_G5i"
depaman_depatekniker = "yCma_MSk_AMH"
besoksbokare_kundbokare = "w8eg_Ufq_B5X"
bygg__och_anlaggningsforare = "xGr7_SGS_U3F"
skolbibliotekarie = "n9RX_nnz_ZYF"
byggnadskonstruktor = "HAQu_4kR_S5h"
grovarbetare__bygg_och_anlaggning = "3uEE_35U_U6j"
kriminalvardare = "NoHX_doS_a8J"
budbilsforare = "PtiU_6mm_yyL"
innesaljare = "jsUx_ngg_Kz2"
miljochef = "mDBm_pJc_eN6"
fordonselektriker = "ZT9h_Xrv_yne"
komminister = "jQKk_Wzd_pvu"
parkeringsvakt = "44uM_XPP_VdK"
platschef__anlaggning = "fCCr_Mp8_6oE"
intervjuare__opinionsundersokning = "yAhe_6tb_jn8"
skolkurator = "31sh_tuy_pwG"
automationselektriker = "MZAa_r7q_ofj"
enhetschef__hemtjanst_omradeschef__hemtjanst = "iqE3_kXw_wPM"
museiintendent = "DVVd_BqV_umM"
inkopschef = "EbSk_Hv8_qog"
forskare__farmakologi = "ULqj_eRx_kVd"
pappersarbetare = "FVHt_U9T_PGN"
vaxtskotare = "V1QR_VzZ_vbj"
vag__och_vattenbyggnadsingenjor = "K68t_jNi_FqQ"
fonsterputsare = "Nvb6_uT7_hSa"
tak__och_tatskiktsmontor = "QM63_e85_CUC"
driftchef__data = "yYHo_Ss4_Rw8"
administrativ_chef = "1ERY_48v_Q6m"
kontorsstadare = "foyL_nHA_S7H"
bibliotekarie = "GujS_MtW_PRH"
utvecklingsingenjor__elkraft = "YcvM_Gqk_6U7"
frivardsinspektor = "wVNJ_2v4_NKo"
projekteringsingenjor__maskin = "k111_vB5_1Tf"
byggnadsplatslagare = "gwt3_c6R_h8Y"
skolassistent = "BbP9_J9m_o9L"
civilingenjor__vag__och_vattenbyggnad = "n9AC_sTq_NAH"
maskinstallare = "2oVZ_gMV_tMJ"
musiker__popularmusik = "UCXb_LjK_pHv"
kvalitetschef = "9YXJ_Rz2_MeV"
vvs_montor = "ZZTi_v6g_4cZ"
stallningsbyggare = "cQd3_2n5_cpN"
brevbarare = "aMhb_X7V_KCL"
servitor_servitris__kafe_och_konditori = "dKVR_7ew_sCA"
brandtekniker = "Lkio_vzx_RxG"
skorstensfejare_sotare = "pTSG_TDA_Dwn"
interaktionsdesigner = "QQjZ_NAN_bDR"
drifttekniker__varmeverk = "GaC9_y4i_o8S"
datapedagog_it_pedagog_datautbildare = "YtrL_oQj_sck"
fritidsledare = "ZnNn_D2K_pTi"
jordbruksradgivare_jordbrukskonsulent = "t5Aa_WvJ_Rfi"
civilingenjor__produktion__elektronik = "2Egx_4fD_WLK"
webbansvarig_webbstrateg = "UEee_Vz8_EN6"
forsakringsutredare__forsakringskassa = "YkcC_EmP_nA5"
biolog = "ZNyx_1tG_w4E"
materialplanerare = "NzLu_oTf_S7f"
plastmaskinoperator = "8Kvc_Fxt_Jei"
utbildningsadministrator_utbildningssekreterare = "QUmN_cfC_zPn"
grillbitrade_gatukoksbitrade = "Cqo8_tUs_JHu"
akupunktor = "R2kh_8rW_qbm"
fordonsmontor = "6wcp_7D7_GU7"
affarsutvecklare = "Zwhm_5tT_Zms"
packmastare = "HUvr_x2j_4BK"
byggledare = "Ys2U_uQv_V4n"
anvandbarhetsdesigner = "MGBV_LVk_AtK"
renhallningsforare = "bhk6_aNU_xRe"
tidningsbud_tidningsdistributor = "u5R6_Lhs_uf4"
cykelbud = "JjFi_LiK_yR1"
strukturkemist = "2HAP_3Fe_duM"
regulatorisk_handlaggare = "7URn_uxk_H47"
gruppledare_inom_socialtjanst = "Qopb_b1K_cm3"
civilingenjor__konstruktion__elektronik = "RJTu_B9E_aYY"
industridesigner = "XpZG_8pA_V2c"
it_strateg = "mBMU_HvW_LMY"
biomedicinare = "mQAY_wtA_7G2"
kyrkoherde = "rMfT_rsj_WQv"
plattsattare = "Qv4e_brq_Ca5"
stodpedagog = "NSEG_DmQ_waj"
biluthyrare = "XPL2_squ_8rj"
utbildningskoordinator = "p96L_aTJ_kkG"
kartongmaskinskotare = "vur7_Thy_fFb"
flygmekaniker = "k4k1_LhW_o5U"
forsvarsmeteorolog = "UPRK_9CK_ogn"
saneringsarbetare = "2eTw_69k_MEy"
hortonom = "WEAR_T5W_Bxa"
kvalitetsingenjor__tekniker__kemiteknik = "tsdt_MEd_bUS"
ordningsvakt = "PX1A_3JR_jUL"
rontgensjukskoterska = "ztEq_Vts_77r"
civilingenjor__maskin = "Rd3G_bFa_zvR"
landskapsarkitekt = "SXAF_LMk_j4S"
traktormekaniker = "ZqiC_X1m_x4c"
livsmedelsarbetare__mejeri = "CZ8R_mZ4_hxM"
maskinoperator__tryckeri = "mAFA_4h6_ppV"
verktygsmakare = "tDS5_hG2_ML5"
rektor = "hr5f_dci_NcD"
processoperator__metallindustri = "prCg_7gh_wBd"
underhallsarbetare = "joyG_GBu_JZt"
sos_operator = "1WsA_bfK_QUd"
turistvard_turistvardinna = "XGDo_aFb_64o"
produktutvecklare = "32bC_YdL_JtU"
speltestare = "Xzsw_Etk_YA1"
civilingenjor__jarnvag = "EYJm_PM2_S4P"
larling__betongarbetare = "LVfX_gRL_EPH"
kundmottagare_verkmastare__bilverkstad = "bXfh_r3N_Wue"
forskningsingenjor__el_tele = "NbL6_ZsH_LaH"
diskare = "pKTY_Kwu_sUw"
civilingenjor__produktion__maskin = "7AqV_PhM_9d3"
gis_ingenjor = "uXRf_emU_Fou"
larminstallator_larmtekniker = "yUZ5_WDk_24i"
naringslivschef = "dnkr_vvU_JxM"
lantbruksforman__blandad_drift = "uf6y_4sG_vV1"
forskare__it = "J4Rt_8su_TcY"
transportledare = "Ce5J_e8j_7oh"
civilingenjor__byggnadskonstruktion = "kgyb_GN3_qR1"
sakerhetsanalytiker__it = "FHwx_yXu_FAd"
virolog = "Pt1j_hPW_CZb"
folierare = "EMSh_67p_cSp"
fastighetsmaklare = "1eeu_FfB_Kpm"
andra_styrman = "xhjJ_p62_8Gs"
skogsarbetare__rojning = "JQ6T_58U_sTP"
butiksansvarig = "A14r_vvu_vLg"
sakerhetsradgivare = "PLBW_6Py_neC"
djursjukskotare = "8Vew_BX8_97h"
processoperator__papper = "a6Hu_zpi_ALp"
utbildningshandlaggare = "JQ3q_X9q_aTC"
projekteringsingenjor__bygg_och_anlaggning = "mcAc_Xvo_Jp8"
elektronikreparator = "yfhW_7ko_iVM"
damfrisor = "M9CN_jxU_54j"
databasutvecklare = "rz2m_96d_vyF"
distributionschef = "TN3u_buC_wJF"
key_account_manager = "TTDZ_Neo_9GJ"
kursutvecklare = "6LWS_5vt_pvD"
hudterapeut = "zqBJ_sRm_m5Z"
specialistofficer = "EsHf_niD_7PB"
kundtjanstchef = "wtxi_ss9_8Cj"
infrastrukturarkitekt = "XZaM_BRb_3mM"
foretagsjurist = "ho3v_5nB_pK4"
kursadministrator = "sbKP_NHi_eiv"
mediasaljare = "kron_xtp_zCz"
verksamhetschef__halso__och_sjukvard = "41Vq_aR6_yRb"
maskinbefal__fartyg = "RoCf_4ac_hBg"
chefskock = "otpy_PEs_Cjn"
maskinoperator__kott = "Bb6j_vmM_vFp"
drifttekniker__data = "Cb5F_v1d_4qK"
instruktor_tranare_inom_specialidrott = "PXPJ_LKH_pmy"
kock_fartyg = 'Ki3J_DNi_7Hi'
ambulanssjukskoterska = 'dAmo_ydH_Fko'
anonym_konsument_mystery_shopper = 'Khp2_9py_dv2'
anestesisjukskoterska = "4qYQ_tWb_QjD"
receptarie = "rp67_sqK_cLB"
